Subject: Re: Amiga iff to MAC?
From: Darren Metcalfe <[email-masked]>
To: [email-masked]
Date: Wed, 20 Mar 1996 18:23:20 -0800

Antonio Estuardo Govela Prieto writes:

>Any suggestions of how to transfer amiga renders to a mac, in the mac im
>using media 100 to run my animations, but I still enjoy working with LW,
>but i cant still figure the best way to export my renders... anny
>suggestions...

I've used Shapeshifter running Debabelizer to make Quicktime movies, 
PhotoJPEG compression with 75-85 quality setting works great and saves 
disk space. Render at 640x480 square pixels, make the movie and write it 
to a Mac (or PC) Syquest or external drive. I've also gone from Media100 
to my machines this way.

--
Darren Metcalfe
[email-masked]